
Family Care - Bug #2359

Update File - 4th step (اللجنة)

01/13/2021 02:18 PM - Saja Nakhleh

Status: Closed Start date: 01/13/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the reject action will be taken even if the

comment is not entered, hence the

warning message is not occurred !!

Severity: Normal Environment: QA

Category: Update file Transaction Number:  

Sub-Category:  Username: USR00674/12345678

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the user should add a mandatory

comment before click reject, hence if the

comment was not entered, then a

warning message should be occurred 

Test Case ID:  

Description

Issue #1:

1. submit new Update file task

2. Pass the task to the 4th step (اللجنة)

3. click Reject

History

#1 - 01/18/2021 10:31 AM - Mohannad Sabra

- Status changed from Open to Feedback

- Assignee changed from Mohannad Sabra to Saja Nakhleh

Issue #1:

This step exists on the flow but its not used and I will inform the development team to remove the checkbox from the screens.

#2 - 04/12/2021 03:08 PM - Saja Nakhleh

- Status changed from Feedback to Closed

the issue is rejected as the committee step is replaced.
